locked
How to download WSUS 4 for Window 2012 R2 ? RRS feed

  • Question

  • Is there a way to do so ?

    or WSUS ver 6.3 is the latest in Win2012 R2 ? 

    Monday, August 15, 2016 12:11 AM

Answers

  • Hi ahNah,

    >is there a must to install KB3159706 ?

    If you want to deploy win10 clients, then you need to install KB3159706. If there are no win10 clients in your environment, you may not install it;

    >So can I say WSUS 4.0 is lower version compare to 2012R2 (version 6.3.x.x.) ?

    When we talking about WSUS 4.0, it's regarding about WSUS 2012 and WSUS 2012r2.

    WSUS 3.0 is for server 2008 and 2008R2 and 2003;

    WSUS 4.0 is for server 2012 and 2012R2.

    WSUS 4.0 is just another way of saying WSUS server 2012 or 2012R2.

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help and unmark them if they provide no help. If you have feedback for TechNet Support, contact tnmff@microsoft.com.


    Monday, August 15, 2016 3:18 AM

All replies

  • Hi ahNah,

    1. WSUS is a build-in role for server 2012 and server 2012 R2, if you want to install WSUS role on server 2012/2012R2, You may use "server manager"> "add roles and features", then choose "windows server update service" in server roles to install WSUS.

    2. WSUS on server 2012 is version 6.2.x.x, WSUS on server 2012R2 is version 6.3.x.x.

    If you want to upgrade the WSUS server to the latest version, then after installing WSUS role on server 2012 or 2012R2, we need to install KB3095113 and KB3159706(with manual steps for KB3159706).

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help and unmark them if they provide no help. If you have feedback for TechNet Support, contact tnmff@microsoft.com.


    Monday, August 15, 2016 2:42 AM
  • is there a must to install KB3159706 ? 

    So can I say WSUS 4.0 is lower version compare to 2012R2 (version 6.3.x.x.) ?

    Monday, August 15, 2016 3:13 AM
  • Hi ahNah,

    >is there a must to install KB3159706 ?

    If you want to deploy win10 clients, then you need to install KB3159706. If there are no win10 clients in your environment, you may not install it;

    >So can I say WSUS 4.0 is lower version compare to 2012R2 (version 6.3.x.x.) ?

    When we talking about WSUS 4.0, it's regarding about WSUS 2012 and WSUS 2012r2.

    WSUS 3.0 is for server 2008 and 2008R2 and 2003;

    WSUS 4.0 is for server 2012 and 2012R2.

    WSUS 4.0 is just another way of saying WSUS server 2012 or 2012R2.

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help and unmark them if they provide no help. If you have feedback for TechNet Support, contact tnmff@microsoft.com.


    Monday, August 15, 2016 3:18 AM
  • Thank you ! 
    Monday, August 15, 2016 3:23 AM